#ifndef __DASHBOARD_H__
#define __DASHBOARD_H__

#include "goahead.h"
/*获取设备信息*/
void getDeviceInfo(Webs *wp);
/*获取cpu信息*/
void getSysInfo(Webs *wp);
/*获取刀片信息*/
void getCardInfo(Webs *wp);
void getSensorInfo(Webs *wp);
void actionTest(Webs *wp);
void buy(Webs *wp);

void getBladeManage(Webs *wp);
void setBladeManage(Webs *wp);
void getAllBladeInfo(Webs *wp);
void getChassisInfo(Webs *wp);


#endif /* __DASHBOARD_H__ */
